<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<title>HTML</title>

		<link rel="stylesheet" type="text/css" href="style.css">

	</head>
	<body>
		<ul style="background: grey; padding: 20px; border-radius: 10px;">
			<li style="display: inline-block;margin-left:50px;"><a href="index.html">Accueil</a></li>
			<li style="display: inline-block;margin-left: 50px;"><a href="evolution.html">Evolution de HTML</a></li>
			<li style="display: inline-block;margin-left: 50px;"><a href="framset.html">Le système framset</a></li>
			<li style="display: inline-block;margin-left: 50px;"><a href="exemple.html">Exemples</a></li>
		</ul>
		<section>
			<h2>Le language HTML</h2>
			<p>HTML (Hypertext Markup Language) est un language informatique qui permet de structurer une page web avec un système de balise.</p>
			<p>Les balises sont des éléments qui signifient les différentes parties du corps de la page. Ce sont donc des balises signifiantes.</p>
			<p>HTML est un language interopérable, c'est à dire qu'il est conçu pour intégrer d'autre language de programmation tel que Java-Script, CSS, PHP et d'autre. Ces languages peuvent donc fonctionner conjointement pour un même site.</p>
		</section>
		<section>
			<h2>L'histoire d'HTML</h2>
			<p>HTML est un language qui apparaît au début des années 90. HTML a été inventé pour permettre d'écrire des documents hypertextuels liant les différentes ressources d’Internet avec des hyperliens. Aujourd’hui, ces documents sont appelés « page web ».</p>
			<P>HTML s'appuit sur le language SGML mais a pour fonction de rendre le language SGML plus simple.</P>
		</section>
		
	
		<footer>
			<p>© Dijon Dev Squad 2016</p>
		</footer>
	</body>
</html>